Subject: Newbie question about making a bare repository

From: "D. Stuart Freeman" <[email-masked]>
Date: Mon, 16 Jun 2008 14:57:42 -0400

I have a repository that I made with 'git-svn clone' that I'd like to
make bare but retain the svn info.  Would I just change the "bare" in
.git/config to true?  Is there anything I have to do to remove the
working copy info?

I plan to do this so that a co-worker and I can clone the git repo, and
push our changes back to it, and maintain the "proxy" to svn from that
central location.

-- 
D. Stuart Freeman
Georgia Institute of Technology